package com.bcxin.ars.dto.act;

import com.bcxin.ars.dto.SearchDto;

public class ActivitiTaskSearchDto extends SearchDto<MyTask> {

	private String taskName;

	public String getTaskName() {
		return taskName;
	}

	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}
}
